Bug 12345 - wrong status
Summary: wrong status
Status: CLOSED FIXED
Alias: None
Product: unknown
Classification: Miscellaneous
Component: general (show other bugs)
Version: 1.0.1
Platform: unspecified Other
: NOR normal (vote)
Target Milestone: ---
Assignee: Stephan Kulow
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2000-10-04 10:18 UTC by Andrea Mennucci
Modified: 2002-09-16 14:43 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrea Mennucci 2000-10-04 10:06:36 UTC
(*** This bug was imported into bugs.kde.org ***)

Package: klpq
Version: 1.01 (KDE post 1.94 > 20000911)
Severity: normal


hi

I use Debian GNU/Linux

when I print on my HP laser printer
   lpq  reports
---
Tonelli: sending to 10.3.86.102
Rank   Owner      Job  Files                                 Total Size
0 bytes

Active connection from  192.84.155.215
---

this is completely mangled in the status subwindow  in klpq
as
----
rank           owner                 job                        files
0               connection                    0                  192.84.155.215              
0                                                   0                  
----

bye

a.
Comment 1 David Faure 2001-09-27 22:18:28 UTC
kplq is no more
-- 
David FAURE david@mandrakesoft.com faure@kde.org
http://perso.mandrakesoft.com/~david/  http://www.konqueror.org/
KDE Making The Future of Computing Available Today